PHP-инклюдинг в miniBB

Дата публикации:
27.10.2006
Дата изменения:
08.04.2009
Всего просмотров:
5266
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5673
CVE-2006-5674
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
miniBB 2.x
Уязвимые версии: miniBB 2.0.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pathToFiles" в сценарии bb_func_txt.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.minibb.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
08.04.2009
Изменена секция "Решение"

Ссылки: miniBB <= 2.0.2 (bb_func_txt.php) Remote File Include Exploit

или введите имя

CAPTCHA